<nav class="navbar navbar-inverse">
    <div class="container">
        <div class="navbar-header">
            <a class="navbar-brand" href=".">DataBus</a>
        </div>
        <div id="navbar" >
            <ul class="nav navbar-nav">
                <li class="<?php echo isActive("Routes.php");?>" ><a href="Routes.php">Routes</a></li>
                <li class="<?php echo isActive("Stops.php");?>"><a href="Stops.php">Stops</a></li>
            </ul>
        </div>
    </div>
</nav>
<div class="container">

<?php

function isActive($url){
    if (basename($_SERVER['PHP_SELF']) == $url){
        return ' active ';
    }
    return;
}

?>
